XltYesNo(3X)

NAME
XltYesNo - Convenience function to bring up a YesNo dialog.

SYNOPSIS
#include <Xlt/Xlt.h>

Boolean XltYesNo(widget, question)
	Widget	widget;
	String	question;

DESCRIPTION
XltYesNo Spins in a local event loop processing XEvents until user has chosen.

widget
    The parent widget.

RETURN VALUE
Returns user choice.

RELATED INFORMATION